/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node p, .node pre {
    	color: #000000;
    	font-size: 90%;
    	line-height: 1.5em;
	margin: 1em 0;
}
.panel-display .node p,
.panel-display .node pre,
.node-11 p, 
.node-11 pre,
.node-10 p, 
.node-10 pre {
	color:#fff;
	margin: 10px 0 0 10px;
}

.preview .node { /* Preview of the content before submitting new or updated content */
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node .node-title { /* Node title */
}

.node .user-picture { /* The picture of the node author */
}

.node .submitted { /* The "posted by" information */
}

.node .content { /* Node's content wrapper */
}

.node ul.links { /* Node links. See also the ul.links declaration in the pages.css. */
}

.node-promoted { /* A node that has been promoted to the front page */
}

.node-sticky { /* A sticky node (displayed before others in a list) */
}

.node-by-viewer { /* A node created by the current user */
}

.node-teaser { /* A node displayed as teaser */
}

/*
 * All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */

.node a:link,
.node a:visited {
	color:#003471;
	font-weight:normal;
	text-decoration:underline;
}
.panel-display .node a:link,
.panel-display .node a:visited,
.node-11 a:link, 
.node-11 a:visited,
.node-10 a:link, 
.node-10 a:visited {
	color:#B0BAC6;
	font-weight:normal;
	text-decoration:underline;
}
.panel-display .node h3,
.node-11 h3,
.node-10 h3 {
	font-weight:bold;
   	color: #000000;
    font-size: 1em;
    line-height: 1em;
    margin-bottom: -.5em;
    margin-top: 1em;
    padding: 0;
}
.panel-display .node h3 a,
.panel-display .node h3 a:link,
.panel-display .node h3 a:visited,
.node-11 h3 a,
.node-11 h3 a:link,
.node-11 h3 a:visited,
.node-10 h3 a,
.node-10 h3 a:link,
.node-10 h3 a:visited {
	font-weight:bold;
}
.node-page ul,
.node-11 ul,
.node-10 ul {
    list-style-type: none;
    margin: 10px 0 0;
    padding: 0 0 0 10px;
}

.node-article { /* Article content node */
}

.node-unpublished { /* Unpublished nodes */
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished { /* The word "Unpublished" displayed underneath the content. */
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.lt-ie8 .node-unpublished p.unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative; /* Otherwise these elements will appear below the "Unpublished" text. */
}
#resume {
}
#resume h3, #resume h3 a, #resume p {
    color: #FFFFFF;
}
#resume h3 {
    border-bottom: 1px solid #FFFFFF;
    margin: 10px 0 5px;
}
#resume h3 a:hover {
	text-decoration:none;
}
#contact_address {
    float: left;
    margin-right: 30px;
}
#resume a {
    color: #B0BAC6;
}
#resume p.listing {
	margin: 0;
}
#resume h2 {
    color: #FFFFFF;
    font-size: 1.75em;
    line-height: 1;
	margin:0;
}
#resume ul {
    list-style:disc;
    color:#FFF;
    font-size: 90%;
    padding-left:3em;
}
#resume ul li {
    padding-bottom:1em;
}
.teaching h2 {
    background: none repeat scroll 0 0 #B0BAC6;
    color: #000000;
    font-size: 1.1em;
    line-height: 1.5em;
    padding: 3px;
}
.course {
    padding-bottom: 5px;
}
.teaching h3 {
    color: #FFFFFF;
    font-size: 1em;
    line-height: 1em;
    margin-bottom: 0;
    padding: 0;
}
#resume_main_content p,
.teaching p {
    color: #FFFFFF;
    margin: 10px 0 0 10px;
}
.teaching a:link,
.teaching a:visited {
    color: #B0BAC6;
    text-decoration:underline;
}
#resume_main_content h3 {
    border-bottom: 1px solid #FFFFFF;
    margin: 10px 0 5px;
    color: #FFFFFF;
}
#resume_main_content h3 a {
    color: #FFFFFF;
}
#resume_main_content {
    color: #FFFFFF;
}
#resume_main_content a {
    color: #B0BAC6;
}
#resume_main_content ul {
    list-style-type: disc;
}